
QGIS Application - Bug report #13766

Crash after clicking on window close.

2015-11-05 05:30 PM - James Harvey

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:2.12.0 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:Yes Copied to github as #: 21792

Description

After I have saved a file and then click on my close window icon (top right) I get a crash dump error that pops up.

I'm having difficulty finding the message log, but will post if I can find it.

Does anyone else get this error when closing GGIS project windows?

History

#1 - 2015-11-05 06:32 PM - Nyall Dawson

- Status changed from Open to Feedback

Try uninstalling/disabling any plugins you've installed. They're usually the culprit for crashes on close.

#2 - 2015-11-05 11:50 PM - Giovanni Manghi

- Crashes QGIS or corrupts data changed from No to Yes

- Target version changed from Version 2.12 to Future Release - High Priority

- Category deleted (Browser)

there are plugns known to make qgis crash on exit even if disabled. The quickest way to check if is a plugin or some old configuration is to (backup and)

remove .qgis2 and restart qgis.

#3 - 2015-11-11 07:47 PM - James Harvey

Giovanni Manghi wrote:

there are plugns known to make qgis crash on exit even if disabled. The quickest way to check if is a plugin or some old configuration is to (backup

and) remove .qgis2 and restart qgis.

Removing the .qgis2 and doing a restart has worked ok for now. I'll need to work with my files a bit more to see if it shows again. Thanks!

#4 - 2015-11-13 02:10 AM - Giovanni Manghi

- Status changed from Feedback to Closed

- Resolution set to invalid
